# $FreeBSD: release/9.1.0/lib/clang/libllvmjit/Makefile 235633 2012-05-18 21:49:11Z dim $

LIB=	llvmjit

SRCDIR=	lib/ExecutionEngine/JIT
SRCS=	JIT.cpp \
	JITDwarfEmitter.cpp \
	JITEmitter.cpp \
	JITMemoryManager.cpp

.include "../clang.lib.mk"
